CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfSizeEvent Struct Reference

Size events parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
unsigned int | width
unsigned int | height

## Detailed Description

Size events parameters.

Definition at line 181 of file Event.h.

## Field Documentation

unsigned int sfSizeEvent::height

Definition at line 185 of file Event.h.

sfEventType sfSizeEvent::type

Definition at line 183 of file Event.h.

unsigned int sfSizeEvent::width

Definition at line 184 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h